Correct Writing question type plugin set updated for Moodle 2.8

430

Correct Writing question type plugin set has been updated to a new version to support Moodle 2.8.
Correct writing is a question type plugin which can found various mistakes in student’s response and give mistake messages and hints. Correct Writing question type are focused on the learning grammar of the new language.
CorrectWritingStudentAnswer
The set includes the other plugins that are required for the question type to be installed.

Post Pages - Post Inline - WIRIS

You can download the plugin from the Correct Writing question type plugin set from this link: https://moodle.org/plugins/browse.php?list=set&id=30

LEAVE A REPLY

Please enter your comment!
Please enter your name here

This site uses Akismet to reduce spam. Learn how your comment data is processed.